/* @override 
	https://www.casaviejalodge.com/wp-content/themes/cvl/style.css?* */

/*
Theme Name: Casa Vieja Lodge
Author: BoldWater
Author URI: http://boldwater.com/
Description: Child Theme for the7
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


@font-face {
    font-family: 'cvl-script';
    src: url('fonts/cvlfontscript-webfont.eot');
    src: url('fonts/cvlfontscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cvlfontscript-webfont.woff2') format('woff2'),
         url('fonts/cvlfontscript-webfont.woff') format('woff'),
         url('fonts/cvlfontscript-webfont.ttf') format('truetype'),
         url('fonts/cvlfontscript-webfont.svg#thirsty_roughregular_two') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, .main-nav > li > a .menu-text, .dt-fancy-title {
	font-family: cvl-script !important;
}
.uavc-list-desc h3 {
	font-family: cvl-script !important;
	font-size: 22px !important;
}
h1 {

}

.page-title h1, h1.fancy-title, h2.fancy-subtitle {
	text-shadow: #502c1e 1px 1px 4px;
}
h1, h2, h3, h4, h5, h6 {
	word-break:normal;
}
p {
	text-align: ;
}
.icon_description h3 {
	font-weight: normal !important;
	padding-bottom: 15px;
}
.icon_description ul li {
	padding-bottom: 5px;
}

.ult_design_4 .ult_pricing_table {
	background-color: rgba(255,255,255,0.87) !important;
	color: #502c1e !important;
}

.pic-border {
	border: 10px solid rgba(84,56,0,0.08) !important;
}

.masthead-mobile-header {
	background: url("/wp-content/uploads/2015/05/bg-header1.jpg") no-repeat scroll left top !important;
}

.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background-color: rgba(104,41,0,0.8) !important;
	border: 1px solid rgba(104,41,0,0.8) !important;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: white !important;
}

table.tablepress {
	width: 100% !important;
}

table.cvlrates {
	margin-top: 20px;
	margin-bottom: 20px;
}
table.cvlrates tbody {
}
table.cvlrates, table.cvlrates td, table.cvlrates th {
	border: none !important;
	text-align: center !important;
	white-space: nowrap !important;
}
table.cvlrates td, table.cvlrates th {
}
table.cvlrates th {
	font-size: 1.2em;
	font-weight: bold;
	border: 3px solid #f5f2e2 !important;
	text-transform: capitalize;
	background-color: #dba841;
	color: #ffffff;
}
table.cvlrates tr.cvlratesprice td {
	font-size: 1.8em;
	padding-top: 12px;
	padding-bottom: 12px;
}
table.cvlrates tr.cvlratessub td {
font: .8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

@media only screen and (max-width: 767px) {

h1.fancy-title { font-size: 30px !important; line-height:40px !important; margin-top:20px !important;}
h2.fancy-subtitle { font-size: 20px !important; line-height:30px !important; }


#fancy-header {

}
.icon_list_icon, .icon_list_connector, #footer .widget_presscore-logos {
	display: none !important;
}

.icon_description {
	margin-left: 0px !important;
}
}
